/* CSS RESET ---------------------------------------------------------------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, th {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

img { 
	border: 0; 
}

body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* main styles ---------------------------------------------------------------------------------------------------------------------- */

body {
background: #fff url(images/bg.jpg) no-repeat;
background-position: top center;
font-size: 11px;
font-family: Tahoma, Verdana, Arial;
color: #7f7f7f;
width: 943px;
margin: 0 auto;
}

hr {
height: 1px;
border: 1px solid #eee;
}

a {
color: #00181e;
text-decoration: none;
}

a:hover {
color: #dd0202;
}

.clear {clear:both}
.fleft {width:auto;float:left}
.fright {width:auto;float:right}

h1, h2, h3, h4, h5, h6, #leftside .panel .content h3, #rightside .panel .content h3, #middleside .panel .content h2 {
margin: 10px 0;
font-size: 14px;
font-family: Tahoma, Verdana, Arial;
font-weight: bold;
}

#leftside {
width: 232px;
float: left;
margin-left: -583px; 
margin-top: 203px;
margin-right: 8px;
}

#middleside {
width: 463px;
float: left;
}

#forumside {
width: 943px;
}

#pageside {
width: 703px;
float: right;
}

#rightside {
width: 232px;
float: right;
margin-left: 8px;
margin-top: 11px;
}

/* top styles ---------------------------------------------------------------------------------------------------------------------- */

#loging {
width: 958px;
height: 91px;
background: url(images/log_02.png) no-repeat;
text-align: center;
color: #fff;
}

#loging a {
color: #fff;
}

#loging img.img {
vertical-align: middle;
margin-right: 15px;
}

#loging label {
font-weight: bold;
margin: 0 5px 0 20px;
vertical-align: middle;
}

#loging .tekst {
width: 114px;
height: 20px;
background: url(images/logow_08.png) no-repeat;
padding: 5px 10px;
margin: 0;
border: 0;
vertical-align: middle;
}

#loging .przyc {
width: 83px;
height: 30px;
background: url(images/logow_10.png) no-repeat;
padding: 0;
margin: 0 0 0 30px;
border: 0;
vertical-align: middle;
}

#loging .avatar {
display: block;
float: left;
width: 50px;
height: 50px;
margin: 10px 16px 0 16px;
}

#loging .hello img, #loging .options img {
vertical-align: middle;
}

#loging .hello {
float: left;
width: 162px;
text-align: center;
font-size: 10px;
margin: 10px 16px 0 0;
line-height: 15px;
}

#loging .options {
width: 664px;
float: right;
margin-right: 19px;
}

#loging .options ul {
display: block;
width: 624px;
height: 33px;
line-height: 33px;
background: url(images/user/user.png) no-repeat;
margin-top: 3px;
text-align: left;
padding: 0 20px;
}

#loging .options ul li {
display: inline;
margin-right: 25px;
}

#loging .options ul li img {
margin-right: 5px;
}

#loging .options ul li a img {
margin: 0 0 0 10px;
}

#loging .options ul li.logout {
float: right;
margin-right: 0;
}

#loging .options ul li.logout span {
color: red;
}

#logo {
margin: 5px 0 45px 40px;
}

#menu {
width: 920px;
height: 62px;
background: url(images/menu.png) no-repeat;
padding: 7px 0 0 30px;
}

#menu li {
display: block;
float: left;
width: 91px;
height: 40px;
margin: 0 3px;
}

#menu li a {
background: url(images/menu_03.png) no-repeat;
display: block;
float: left;
width: 91px;
height: 25px;
text-align: center;
padding-top: 15px;
}

#menu li a:hover {
background-position: 0 100%;
}

#buttons {
width: 266px;
float: left;
margin-bottom: 6px;
}

#buttons img {
margin-bottom: 5px;
}

#foruminfo {
margin-left: 9px;
background: url(images/top_05.png) no-repeat;
width: 308px;
height: 191px;
float: left;
}

#foruminfo ul {
margin: 28px 0 0 18px;
}

#foruminfo ul li {
width: 257px;
height: 28px;
display: block;
padding: 0 8px;
margin-bottom: 2px;
}

#foruminfo ul li a {
display: block;
float: left;
height: 28px;
line-height: 28px;
background: url(images/for_03.png) no-repeat;
background-position: left center;
color: #fff;
padding-left: 22px;
}

#foruminfo ul li span {
display: block;
float: right;
height: 28px;
line-height: 28px;
color: #ababab;
}

#foruminfo ul li.c1 {
background: url(images/for_07.png) no-repeat;
}

#foruminfo ul li.c2 {
background: url(images/for_10.png) no-repeat;
}

#gallery {
background: url(images/top_07.png) no-repeat;
width: 351px;
height: 191px;
float: right;
}

#gallery .mini {
border: 1px #000 solid;
width: 306px;
height: 105px;
margin: 27px 0 10px 22px;
background-position: center 20%;
-webkit-border-radius: 10px; -khtml-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
}

#gallery .title {
display: block;
float: left;
background: url(images/gal_03.png) no-repeat;
height: 17px;
line-height: 17px;
color: #fff;
padding-left: 25px;
margin: 10px 0 0 35px;
width: auto;
}

#gallery .klik {
display: block;
float: right;
width: 92px;
margin-right: 30px;
margin-left: 5px;
}

/* widget styles ---------------------------------------------------------------------------------------------------------------------- */

#leftside .panel, #rightside .panel {
margin-bottom: 15px;
}

#leftside .panel h3, #rightside .panel h3 {
font-size: 12px;
font-family: Tahoma, Verdana, Arial;
font-weight: normal;
color: #fff;
background: url(images/wid_06.png) no-repeat;
width: 196px;
height: 53px;
line-height: 50px;
margin: 0;
padding: 0;
padding-left: 36px;
}

#leftside .panel .content, #rightside .panel .content {
background: #e8e9ea;
border-left: 1px #cacaca solid;
border-right: 1px #cacaca solid;
padding: 10px 15px 15px 15px;
}

#leftside .panel .content ul, #leftside .panel .content ol, #rightside .panel .content ul, #rightside .panel .content ol {
margin: 10px;
}

#leftside .panel .content ul li, #leftside .panel .content ol li, #rightside .panel .content ul li, #rightside .panel .content ol li {
padding: 0 10px;
line-height: 150%;
background: url(images/bullet.gif) no-repeat;
background-position: center left;
}

#leftside .panel .panel-foot, #rightside .panel .panel-foot {
width: 232px;
height: 6px;
background: url(images/wid_10.png) no-repeat;
}

/* news panels styles ---------------------------------------------------------------------------------------------------------------------- */

#middleside .panel {
margin-bottom: 15px;
}

#middleside .panel h2 {
font-size: 12px;
font-family: Tahoma, Verdana, Arial;
font-weight: normal;
color: #fff;
background: url(images/wid_03.png) no-repeat;
width: 427px;
height: 52px;
line-height: 52px;
margin: 0;
padding: 0;
padding-left: 36px;
}

#middleside .panel .content {
background: #e5e8e9;
border-left: 1px #cacaca solid;
border-right: 1px #cacaca solid;
padding: 10px 15px 15px 15px;
width: 430px;
line-height: 150%;
}

#middleside .panel .content p {
margin: 10px 0;
}

#middleside .panel .content ul, #middleside .panel .content ol {
margin: 10px 20px;
}

#middleside .panel .content ul {
list-style: circle;
}

#middleside .panel .content ul li, #middleside .panel .content ol li {
line-height: 150%;
}

#middleside .panel .panel-foot {
width: 463px;
height: 5px;
background: url(images/wid_12.png) no-repeat;
}

#middleside .panel .content .news-info {
clear: both;
background: url(images/info.png) no-repeat;
height: 16px;
line-height: 16px;
margin-top: 5px;
padding-left: 30px;
}

#middleside .panel .content .news-info span {
margin-right: 15px;
}

#middleside .panel .content .news-info a {
text-decoration: underline;
}

/* page panels styles ---------------------------------------------------------------------------------------------------------------------- */

#pageside .panel {
margin-bottom: 15px;
}

#pageside .panel h2 {
font-size: 12px;
font-family: Tahoma, Verdana, Arial;
font-weight: normal;
color: #fff;
background: url(images/page_03.png) no-repeat;
width: 667px;
height: 52px;
line-height: 52px;
margin: 0;
padding: 0;
padding-left: 36px;
}

#pageside .panel .content {
background: #e5e8e9;
border-left: 1px #cacaca solid;
border-right: 1px #cacaca solid;
padding: 10px 15px 15px 15px;
width: 670px;
line-height: 150%;
}

#pageside .panel .content p {
margin: 10px 0;
}

#pageside .panel .content ul, #pageside .panel .content ol {
margin: 10px 20px;
}

#pageside .panel .content ul {
list-style: circle;
}

#pageside .panel .content ul li, #pageside .panel .content ol li {
line-height: 150%;
}

#pageside .panel .panel-foot {
width: 703px;
height: 5px;
background: url(images/page_12.gif) no-repeat;
}

#pageside .panel .content .news-info {
clear: both;
background: url(images/info.png) no-repeat;
height: 16px;
line-height: 16px;
margin-top: 5px;
padding-left: 30px;
}

#pageside .panel .content .news-info span {
margin-right: 15px;
}

#pageside .panel .content .news-info a {
text-decoration: underline;
}

/* forum styles -----------------------------------------------------------------------------------------------------------------------*/

#forumside .panel {
margin-bottom: 15px;
}

#forumside .panel h2 {
font-size: 12px;
font-family: Tahoma, Verdana, Arial;
font-weight: normal;
color: #fff;
background: url(images/forum_03.png) no-repeat;
width: 907px;
height: 52px;
line-height: 52px;
margin: 0;
padding: 0;
padding-left: 36px;
}

#forumside .panel .content {
background: #e5e8e9;
border-left: 1px #cacaca solid;
border-right: 1px #cacaca solid;
padding: 10px 15px 15px 15px;
width: 911px;
line-height: 150%;
}

#forumside .panel .content p {
margin: 10px 0;
}

#forumside .panel .content ul, #forumside .panel .content ol {
margin: 10px 20px;
}

#forumside .panel .content ul {
list-style: circle;
}

#forumside .panel .content ul li, #forumside .panel .content ol li {
line-height: 150%;
}

#forumside .panel .panel-foot {
width: 943px;
height: 5px;
background: url(images/forum_12.gif) no-repeat;
}

#forumside .forumbottom {
width: 907px;
height: 33px;
background: url(images/forum_06.png) no-repeat;
line-height: 33px;
font-weight: bold;
padding-left: 36px;
margin-bottom: 15px;
color: #fff;
}

#forumside .forum_breadcrumbs {
height: 33px;
background: url(images/for_02.png) repeat-x;
color: #fff;
line-height: 33px;
padding: 0;
padding-left: 36px;
}

#forumside .forum_breadcrumbs a {
color: #fff;
}

/* footer styles ---------------------------------------------------------------------------------------------------------------------- */

#stats {
background: url(images/f1.png) no-repeat;
width: 280px;
height: 171px;
float: left;
padding: 15px 24px;
margin-bottom: 10px;
}

#stats h3 {
padding: 0;
margin: 0;
height: 16px;
background: url(images/stat.png) no-repeat;
background-position: center right;
margin-bottom: 7px;
}

#stats h3 img {
margin-top: 1px;
}

#stats ul li {
display: block;
width: 279px;
height: 27px;
line-height: 27px;
color: #404040;
margin: 0 0 2px 0;
}

#stats ul li img {
margin: 5px 5px 0 10px;
display: block;
float: left;
width: 16px;
}

#stats ul li a, #stats ul li span {
color: #878787;
text-decoration: underline;
}

#stats ul li a:hover {
color: #dd0202;
}

#stats ul li.color1 {
background: transparent url(images/foot_14.png) no-repeat;
}

#stats ul li.color2 {
background: transparent url(images/foot_23.png) no-repeat;
}

#shout {
background: url(images/f2.png) no-repeat;
width: 566px;
height: 171px;
float: right;
padding: 15px 20px;
margin-bottom: 10px;
}

#shout h3 {
padding: 0;
margin: 0;
height: 16px;
background: url(images/shout.png) no-repeat;
background-position: center right;
margin-bottom: 7px;
}

#shout h3 img {
margin-top: 1px;
}

#shout form {
margin-bottom: 10px;
}

#shout form input.area {
width: 359px;
height: 23px;
background: url(images/foot_16.png) no-repeat;
border: 0;
margin: 0;
font-size: 11px;
font-family: Tahoma, Verdana, Arial;
color: #7f7f7f;
padding: 2px 5px;
}

#shout form .click {
display: block;
width: 85px;
height: 27px;
background: url(images/foot_18.png) no-repeat;
text-align: center;
line-height: 27px;
color: #fff;
font-size: 11px;
font-family: Tahoma, Verdana, Arial;
font-weight: bold;
border: 0;
float: right;
}

#shout form a.click {
margin-left: 8px;
}

#shout #screambox	{ 
width: 566px;
height:90px;
}

#shout #screambox .post {
margin-bottom: 6px;
line-height: 120%;
color: #404040;
}

#shout #screambox .post .pt-color1 {
background: url(images/foot_24.png) no-repeat;
width: 566px;
height: 6px;
margin: 0;
}

#shout #screambox .post .pc-color1 {
background: transparent url(images/foot_25.png);
width: 554px;
padding: 0 6px;
}

#shout #screambox .post .pd-color1 {
background: url(images/foot_28.png) no-repeat;
width: 566px;
height: 5px;
}

#shout #screambox .post .pt-color2 {
background: url(images/foot_30.png) no-repeat;
width: 566px;
height: 6px;
}

#shout #screambox .post .pc-color2 {
background: transparent url(images/foo_03.png);
width: 554px;
padding: 0 6px;
}

#shout #screambox .post .pd-color2 {
background: url(images/foot_32.png) no-repeat;
width: 566px;
height: 6px;
}

#shout #screambox .post .autor {
color: #00181e;
font-weight: bold;
font-size: 10px;
}

#shout #screambox .post .autor a {
color: #00181e;
}

#shout #screambox .post .data {
color: #686868;
font-size: 10px;
}

#shout #scrollLinks {
margin-top: 10px;
text-align: right;
}

#footer {
width: 943px;
height: 66px;
background: url(images/foot_07.png) no-repeat;
margin-bottom: 10px;
}

#footer .frog1 {
width: 60px;
height: 60px;
display: block;
float: left;
margin: 4px 0 0 4px;
}

#footer p {
width: 574px;
display: block;
float: left;
text-align: center;
color: #fff;
line-height: 18px;
margin-top: 5px;
}

#footer p a {
color: #fff;
font-weight: bold;
}

#footer p a:hover {
color: #fff;
text-decoration: underline;
}

#footer .frog2 {
width: 60px;
height: 60px;
display: block;
float: right;
margin: 4px 4px 0 0;
}

/* other styles ---------------------------------------------------------------------------------------------------------------------- */

.news-category {
width: auto;
float: left;
margin: 10px 10px 10px 0;
}

.pagenav {
text-align: center;
margin: 10px 0 18px 0;
}

.pagenav span, .pagenav a {
padding: 1px 5px;
margin: 0 1px 0 0;
color: #fff;
background: #770001;
}

.pagenav a:hover {
background: #000;
}

.alt {
	color: #04688d;
}

.spacer {
	margin-bottom: 5px;
}

.admin-message {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #555;
	background-color: #f6f6f6;
	border: 1px solid #e1e1e1;
	padding: 3px 4px 5px 4px;
	margin-bottom: 5px;
}

.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	background-color: #dd0202;
	height: 20px;
	border: 1px solid #000;
	margin-top: 2px;
}

.bbcode {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	background-color: #eee;
	border: 1px solid #ccc;
	margin-top: 2px;
}

.bbcode-popup {
	font-size: 11px;
	color: #555;
	background-color: #fff;
	padding: 4px;
}

.textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555;
	background-color: #f8f8f8;
	border: 1px solid #ccc;
}

.center {
	margin: 0 auto;
}

.tbl-border {
	border: 1px solid #e1e1e1;
}

.tbl {
	font-size: 11px;
	color: #555;
	padding: 4px;
}

.tbl1 {
	font-size: 11px;
	color: #555;
	padding: 4px;
}

.tbl2 {
	font-size: 11px;
	color: #555;
	background-color: #f1f1f1;
	padding: 4px;
}

.forum-caption {
	font-size: 11px;
	font-weight: bold;
	color: #888;
	background-color: #f1f1f1;
	padding: 2px 4px 4px 4px;
}

.quote {
	font-size: 11px;
	color: #555;
	background-color: #f8f8f8;
	padding: 4px;
	margin: 0px 20px 0px 20px;
	border: 1px solid #bbb;
}

.poll {
	height: 12px;
	border: 1px solid #bbb;
}

.comment-name {
	font-weight: bold;
	color: #04688d;
}

.shoutboxname {
	font-weight: bold;
	color: #04688d;
}

.shoutbox {
	color: #777;
}

.shoutboxdate {
	font-size: 10px;
	color: #888;
}

.small {
	font-size: 10px;
	font-weight: normal;
}

.small2 {
	font-size: 10px;
	font-weight: normal;
	color: #555;
}

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.scroll-pane {
	width: 566px;
	height: 90px;
	overflow: auto;
}

.jScrollPaneTrack {
	display:none;
}
.jScrollPaneDrag {
	display:none;
}
.jScrollPaneDragTop {
	display:none;
}
.jScrollPaneDragBottom {
	display:none;
}
a.jScrollArrowUp {
	display:none;
}
a.jScrollArrowDown {
	display:none;
}

.forum_thread_user_info img {
vertical-align: top;
}

.forum_thread_user_post { 
	vertical-align:top; 
	padding: 20px 20px;
}

.forum_idx_table img { vertical-align:middle; }


#foruminfo h3 {
	margin-top:15px;
	margin-left:15px;
	color:#0a1010;
}

#gallery h3 {
	margin-top:15px;
	margin-left:15px;
	color:#e9e9e9;
}

#stats h3 {
	margin-top:7px;
	margin-left:7px;
	color:#e9e9e9;
}

.panel h2 a {
	color:white;
}



#slider {
	position:absolute;
	background-image:url(img/sliderbg.PNG);
	
	margin-top:22px;
	margin-left:20px;
}


#slidercount {
	width:32px;
	overflow:hidden;
	position:absolute;
	margin-top:-190px;
	margin-left:535px;
}

#slidercount img:hover{
	margin-left:-35px;

}

#sliders {
	margin-top:10px;
	margin-left:10px;
	width:521px;
	height:202px;
	overflow:hidden;
}

#slidermover {
	position:relative;
	top:0;
	left:0;
	height:202px;
	width:2605px;
}